<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeader.DisplayIndex Property

Gets of sets visual order of the column header with respect to other visible column headers.

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public int DisplayIndex { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace